Subject: [DNSOP] dnsop - Cancelling a meeting request for IETF 96

From: "\"IETF Meeting Session Request Tool\"" <[email-masked]>
Date: Wed, 03 Aug 2016 15:17:05 -0700

A request to cancel a meeting session has just been submitted by .